.concept{
	width:900px;
	height:140px;
	font-size:14px;
	background:url(img/index/concept_bg.jpg);
	color:#074F81;
	line-height:110%;
}

.etc{
	width:974px;
	height:auto;
	position:relative;
	background:url(img/index/etc_body.png);
}
/* 製品情報 */
.sbz_outline{
	width:262px;
	height:auto;
	position:relative;
	float:left;
	left:17px;
	top:0px;
}
.outline_bga{
	height:24px;
	background:url(img/index/outline_blue.gif);
	background-position:left top;
}
.outline_bgb{
	height:24px;
	background-color:#F2FBFF;

}
.outline_bgc{
	height:24px;
	background:url(img/index/outline_blue.gif);
	background-position:right top;
}

.etc_text{
	font-size:12px;
	line-height:24px;
	color:#074F81;
}


/* 履歴 */
.history{
	width:400px;
	height:auto;
	position:relative;
	float:left;
	left:50px;
	top:0px;
	font-size:12px;
	line-height:120%;

}


/* 関連 */

.sbs{
	width:210px;
	height:auto;
	position:relative;
	float:left;
	left:85px;
	top:0px;
	font-size:12px;
}
.sbs_b{
	width:209px;
	height:auto;
	position:relative;
	font-size:12px;
	background:url(img/index/sbs_bg_blue.png);

}
